create table datosBicentenario (
clave CHAR(6) ¡NOT NULL,
dato1810 VARCHAR(10) NOT NULL,
dato1811 VARCHAR(10) NOT NULL,
dato1812 VARCHAR(10) NOT NULL,
dato1813 VARCHAR(10) NOT NULL,
dato1814 VARCHAR(10) NOT NULL,
dato1815 VARCHAR(10) NOT NULL,
dato1816 VARCHAR(10) NOT NULL,
dato1817 VARCHAR(10) NOT NULL,
dato1818 VARCHAR(10) NOT NULL,
dato1819 VARCHAR(10) NOT NULL,
dato1820 VARCHAR(10) NOT NULL,
dato1821 VARCHAR(10) NOT NULL,
dato1822 VARCHAR(10) NOT NULL,
dato1823 VARCHAR(10) NOT NULL,
dato1824 VARCHAR(10) NOT NULL,
dato1825 VARCHAR(10) NOT NULL,
dato1826 VARCHAR(10) NOT NULL,
dato1827 VARCHAR(10) NOT NULL,
dato1828 VARCHAR(10) NOT NULL,
dato1829 VARCHAR(10) NOT NULL,
dato1830 VARCHAR(10) NOT NULL,
dato1831 VARCHAR(10) NOT NULL,
dato1832 VARCHAR(10) NOT NULL,
dato1833 VARCHAR(10) NOT NULL,
dato1834 VARCHAR(10) NOT NULL,
dato1835 VARCHAR(10) NOT NULL,
dato1836 VARCHAR(10) NOT NULL,
dato1837 VARCHAR(10) NOT NULL,
dato1838 VARCHAR(10) NOT NULL,
dato1839 VARCHAR(10) NOT NULL,
dato1840 VARCHAR(10) NOT NULL,
dato1841 VARCHAR(10) NOT NULL,
dato1842 VARCHAR(10) NOT NULL,
dato1843 VARCHAR(10) NOT NULL,
dato1844 VARCHAR(10) NOT NULL,
dato1845 VARCHAR(10) NOT NULL,
dato1846 VARCHAR(10) NOT NULL,
dato1847 VARCHAR(10) NOT NULL,
dato1848 VARCHAR(10) NOT NULL,
dato1849 VARCHAR(10) NOT NULL,
dato1850 VARCHAR(10) NOT NULL,
dato1851 VARCHAR(10) NOT NULL,
dato1852 VARCHAR(10) NOT NULL,
dato1853 VARCHAR(10) NOT NULL,
dato1854 VARCHAR(10) NOT NULL,
dato1855 VARCHAR(10) NOT NULL,
dato1856 VARCHAR(10) NOT NULL,
dato1857 VARCHAR(10) NOT NULL,
dato1858 VARCHAR(10) NOT NULL,
dato1859 VARCHAR(10) NOT NULL,
dato1860 VARCHAR(10) NOT NULL,
dato1861 VARCHAR(10) NOT NULL,
dato1862 VARCHAR(10) NOT NULL,
dato1863 VARCHAR(10) NOT NULL,
dato1864 VARCHAR(10) NOT NULL,
dato1865 VARCHAR(10) NOT NULL,
dato1866 VARCHAR(10) NOT NULL,
dato1867 VARCHAR(10) NOT NULL,
dato1868 VARCHAR(10) NOT NULL,
dato1869 VARCHAR(10) NOT NULL,
dato1870 VARCHAR(10) NOT NULL,
dato1871 VARCHAR(10) NOT NULL,
dato1872 VARCHAR(10) NOT NULL,
dato1873 VARCHAR(10) NOT NULL,
dato1874 VARCHAR(10) NOT NULL,
dato1875 VARCHAR(10) NOT NULL,
dato1876 VARCHAR(10) NOT NULL,
dato1877 VARCHAR(10) NOT NULL,
dato1878 VARCHAR(10) NOT NULL,
dato1879 VARCHAR(10) NOT NULL,
dato1880 VARCHAR(10) NOT NULL,
dato1881 VARCHAR(10) NOT NULL,
dato1882 VARCHAR(10) NOT NULL,
dato1883 VARCHAR(10) NOT NULL,
dato1884 VARCHAR(10) NOT NULL,
dato1885 VARCHAR(10) NOT NULL,
dato1886 VARCHAR(10) NOT NULL,
dato1887 VARCHAR(10) NOT NULL,
dato1888 VARCHAR(10) NOT NULL,
dato1889 VARCHAR(10) NOT NULL,
dato1890 VARCHAR(10) NOT NULL,
dato1891 VARCHAR(10) NOT NULL,
dato1892 VARCHAR(10) NOT NULL,
dato1893 VARCHAR(10) NOT NULL,
dato1894 VARCHAR(10) NOT NULL,
dato1895 VARCHAR(10) NOT NULL,
dato1896 VARCHAR(10) NOT NULL,
dato1897 VARCHAR(10) NOT NULL,
dato1898 VARCHAR(10) NOT NULL,
dato1899 VARCHAR(10) NOT NULL,
dato1900 VARCHAR(10) NOT NULL,
dato1901 VARCHAR(10) NOT NULL,
dato1902 VARCHAR(10) NOT NULL,
dato1903 VARCHAR(10) NOT NULL,
dato1904 VARCHAR(10) NOT NULL,
dato1905 VARCHAR(10) NOT NULL,
dato1906 VARCHAR(10) NOT NULL,
dato1907 VARCHAR(10) NOT NULL,
dato1908 VARCHAR(10) NOT NULL,
dato1909 VARCHAR(10) NOT NULL,
dato1910 VARCHAR(10) NOT NULL,
dato1911 VARCHAR(10) NOT NULL,
dato1912 VARCHAR(10) NOT NULL,
dato1913 VARCHAR(10) NOT NULL,
dato1914 VARCHAR(10) NOT NULL,
dato1915 VARCHAR(10) NOT NULL,
dato1916 VARCHAR(10) NOT NULL,
dato1917 VARCHAR(10) NOT NULL,
dato1918 VARCHAR(10) NOT NULL,
dato1919 VARCHAR(10) NOT NULL,
dato1920 VARCHAR(10) NOT NULL,
dato1921 VARCHAR(10) NOT NULL,
dato1922 VARCHAR(10) NOT NULL,
dato1923 VARCHAR(10) NOT NULL,
dato1924 VARCHAR(10) NOT NULL,
dato1925 VARCHAR(10) NOT NULL,
dato1926 VARCHAR(10) NOT NULL,
dato1927 VARCHAR(10) NOT NULL,
dato1928 VARCHAR(10) NOT NULL,
dato1929 VARCHAR(10) NOT NULL,
dato1930 VARCHAR(10) NOT NULL,
dato1931 VARCHAR(10) NOT NULL,
dato1932 VARCHAR(10) NOT NULL,
dato1933 VARCHAR(10) NOT NULL,
dato1934 VARCHAR(10) NOT NULL,
dato1935 VARCHAR(10) NOT NULL,
dato1936 VARCHAR(10) NOT NULL,
dato1937 VARCHAR(10) NOT NULL,
dato1938 VARCHAR(10) NOT NULL,
dato1939 VARCHAR(10) NOT NULL,
dato1940 VARCHAR(10) NOT NULL,
dato1941 VARCHAR(10) NOT NULL,
dato1942 VARCHAR(10) NOT NULL,
dato1943 VARCHAR(10) NOT NULL,
dato1944 VARCHAR(10) NOT NULL,
dato1945 VARCHAR(10) NOT NULL,
dato1946 VARCHAR(10) NOT NULL,
dato1947 VARCHAR(10) NOT NULL,
dato1948 VARCHAR(10) NOT NULL,
dato1949 VARCHAR(10) NOT NULL,
dato1950 VARCHAR(10) NOT NULL,
dato1951 VARCHAR(10) NOT NULL,
dato1952 VARCHAR(10) NOT NULL,
dato1953 VARCHAR(10) NOT NULL,
dato1954 VARCHAR(10) NOT NULL,
dato1955 VARCHAR(10) NOT NULL,
dato1956 VARCHAR(10) NOT NULL,
dato1957 VARCHAR(10) NOT NULL,
dato1958 VARCHAR(10) NOT NULL,
dato1959 VARCHAR(10) NOT NULL,
dato1960 VARCHAR(10) NOT NULL,
dato1961 VARCHAR(10) NOT NULL,
dato1962 VARCHAR(10) NOT NULL,
dato1963 VARCHAR(10) NOT NULL,
dato1964 VARCHAR(10) NOT NULL,
dato1965 VARCHAR(10) NOT NULL,
dato1966 VARCHAR(10) NOT NULL,
dato1967 VARCHAR(10) NOT NULL,
dato1968 VARCHAR(10) NOT NULL,
dato1969 VARCHAR(10) NOT NULL,
dato1970 VARCHAR(10) NOT NULL,
dato1971 VARCHAR(10) NOT NULL,
dato1972 VARCHAR(10) NOT NULL,
dato1973 VARCHAR(10) NOT NULL,
dato1974 VARCHAR(10) NOT NULL,
dato1975 VARCHAR(10) NOT NULL,
dato1976 VARCHAR(10) NOT NULL,
dato1977 VARCHAR(10) NOT NULL,
dato1978 VARCHAR(10) NOT NULL,
dato1979 VARCHAR(10) NOT NULL,
dato1980 VARCHAR(10) NOT NULL,
dato1981 VARCHAR(10) NOT NULL,
dato1982 VARCHAR(10) NOT NULL,
dato1983 VARCHAR(10) NOT NULL,
dato1984 VARCHAR(10) NOT NULL,
dato1985 VARCHAR(10) NOT NULL,
dato1986 VARCHAR(10) NOT NULL,
dato1987 VARCHAR(10) NOT NULL,
dato1988 VARCHAR(10) NOT NULL,
dato1989 VARCHAR(10) NOT NULL,
dato1990 VARCHAR(10) NOT NULL,
dato1991 VARCHAR(10) NOT NULL,
dato1992 VARCHAR(10) NOT NULL,
dato1993 VARCHAR(10) NOT NULL,
dato1994 VARCHAR(10) NOT NULL,
dato1995 VARCHAR(10) NOT NULL,
dato1996 VARCHAR(10) NOT NULL,
dato1997 VARCHAR(10) NOT NULL,
dato1998 VARCHAR(10) NOT NULL,
dato1999 VARCHAR(10) NOT NULL,
dato2000 VARCHAR(10) NOT NULL,
dato2001 VARCHAR(10) NOT NULL,
dato2002 VARCHAR(10) NOT NULL,
dato2003 VARCHAR(10) NOT NULL,
dato2004 VARCHAR(10) NOT NULL,
dato2005 VARCHAR(10) NOT NULL,
dato2006 VARCHAR(10) NOT NULL,
dato2007 VARCHAR(10) NOT NULL,
dato2008 VARCHAR(10) NOT NULL,
dato2009 VARCHAR(10) NOT NULL,
dato2010 VARCHAR(10) NOT NULL
);